/*
 * КОНТЕЙНЕР
 */


.page-header {
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    min-height: 20rem;
    border-bottom: 1rem solid #fff;
}
.page-header__inner {
    padding: 21.4rem 0 2.4rem;
    width: 120rem;
    position: relative;
    z-index: 5;
}
.page-header:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .4);
}
.page-header__title {
    margin-left: 25rem;
    padding: 1.2rem 0 1.2rem 2.4rem;
    border-left: .1rem solid rgba(255, 255, 255, .4);
    font-size: 4.8rem;
    display: block;
    color: #fff;
    font-weight: 700;
    font-family: Montserrat;
}




.page__header {
    padding: 0rem 0 3.6rem;
    border-bottom: .1rem solid rgba(0, 0, 0, .12);
}
.breadcrumbs {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.breadcrumbs__item {
    margin-bottom: 1rem;
    margin-right: .6rem;
    display: flex;
    font-family: Montserrat;
    font-weight: 700;
    font-size: 1.4rem;
}
.breadcrumbs__item:last-child {
    display: none;
}
.breadcrumbs__item a {
    
}
.breadcrumbs__del {
    margin-bottom: 1rem;
    margin-right: .6rem;
    display: flex;
    font-size: 1.6rem;
}

.page__title {
    font-size: 3rem;
    display: block;
    color: #252323;
    font-weight: 700;
    font-family: Montserrat;
}
.single-product .page__title {
    font-size: 2.4rem;
    line-height: 1.2;
}





.content {
    /*margin-top: 3.6rem;*/
    margin-top: 2.4rem;
    padding-bottom: 2.4rem;
}
.content--page {
    
}




.iframe-video {
    position: relative;

}
.iframe-video:before {
    content: '';
    display: block;
    /*float: left;*/
    padding-top: 56.25%;
}
.iframe-video iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}



.content article {
    /*padding: 3.6rem 0 7.2rem;*/
    position: relative;
}
.content article > *:first-child {
    margin-top: 0;
}

.content article h1,
.content article h2,
.content article h3,
.content article h4,
.content article h5,
.content article h6 {
    margin: 2.4rem 0 0;
    color: inherit;
    font-weight: 700;
    /*text-transform: uppercase;*/
    /*letter-spacing: .5rem;*/
}
.content article h1 {
    font-size: 3rem;
}
.content article h2 {
    font-size: 2.8rem;
}
.content article h3 {
    font-size: 2.6rem;
}
.content article h4 {
    font-size: 2.4rem;
}
.content article h5 {
    font-size: 2.2rem;
}
.content article h6 {
    font-size: 2rem;
}
.content article p + h1,
.content article p + h2,
.content article p + h3,
.content article p + h4,
.content article p + h5,
.content article p + h6 {
    margin: 3.6rem 0 0;
}
.content article > p {
    margin: 2.4rem 0 0;
    line-height: 1.7;
    font-size: 1.8rem;
}
.content article ul,
.content article ol {
    margin-top: 2.4rem;
}
.content article ul li,
.content article ol li {
    list-style-type: inherit;
    list-style-position: inside;
    line-height: 1.4;
    margin-top: .6rem;
}
.content article ul li {
    list-style-type: disc;
}
.content article ol li {
    list-style-type: decimal;
}
.content article ul li:first-child,
.content article ol li:first-child {
    margin-top: 0;
}


.content article a {
    text-decoration: underline;
}



.content article .wp-caption {
    width: 100% !important;
    position: relative;
    overflow: hidden;
}
.content article .wp-caption a.swipebox {
    background: #000;
    display: block;
}
.content article img.size-full {
    display: block;
    max-width: 100%;
    height: auto;
    transition: .2s;
}
.content article img.size-full:hover {
    transform: scale(1.1);
    opacity: .6;
}
.content article .wp-caption .wp-caption-text {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    color: #fff;
    padding: 1.2rem 1.2rem 1.2rem;
    background: linear-gradient(0deg, rgba(0, 0, 0, .7), rgba(0, 0, 0, 0));
    pointer-events: none;
}


.gallery {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 2.4rem;
}
.wp-caption + .gallery,
.wp-caption + a.swipebox,
.gallery + .wp-caption,
.gallery + .gallery,
.gallery + a.swipebox,
a.swipebox + .gallery,
a.swipebox + .wp-caption {
    margin-top: 0;
}
dl.gallery-item {
    position: relative;
}
dl.gallery-item:before {
    content: '';
    padding-top: 100%;
    display: block;
}
.gallery-columns-1 .gallery-item {
    width: 100%;
}
.gallery-columns-2 .gallery-item {
    width: 50%;
}
.gallery-columns-3 .gallery-item {
    width: 33.33%;
}
.content .gallery-columns-4 .gallery-item {
    width: 25%;
}
.content .gallery-columns-5 .gallery-item {
    width: 20%;
}
.content .gallery-columns-6 .gallery-item {
    width: 16.66%;
}
.content .gallery-columns-7 .gallery-item {
    width: 14.28%;
}
.content .gallery-columns-8 .gallery-item {
    width: 12.5%;
}
.content .gallery-columns-9 .gallery-item {
    width: 11.11%;
}
dt.gallery-icon {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
dt.gallery-icon a.swipebox {
    position: relative;
    display: block;
    overflow: hidden;
    background: #000;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
dl.gallery-item a.swipebox:hover img {
    transform: scale(1.1);
    opacity: .6;
}
dl.gallery-item img {
    transition: .2s;
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
dd.wp-caption-text.gallery-caption {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    color: #fff;
    padding: 1.2rem 1.2rem 1.2rem;
    background: linear-gradient(0deg, rgba(0, 0, 0, .7), rgba(0, 0, 0, 0));
    pointer-events: none;
}
.gallery.gallery-size-full dl.gallery-item {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.gallery.gallery-size-full dt.gallery-icon {
    
}
.gallery.gallery-size-full a.swipebox {
    display: block;
    background: #000;
}
.gallery.gallery-size-full img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}









































































































































































































@media all and (max-width: 1150px) {

/*
 * КОНТЕЙНЕР
 */


.page-header {
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    min-height: 20rem;
    border-bottom: 1rem solid #fff;
}
.page-header__inner {
    padding: 21.4rem 0 2.4rem;
    width: 120rem;
    position: relative;
    z-index: 5;


    width: 100%;
}
.page-header:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .4);
}
.page-header__title {
    margin-left: 25rem;
    padding: 1.2rem 0 1.2rem 2.4rem;
    border-left: .1rem solid rgba(255, 255, 255, .4);
    font-size: 4.8rem;
    display: block;
    color: #fff;
    font-weight: 700;
    font-family: Montserrat;
}




.page__header {
    padding: 0rem 0 3.6rem;
    border-bottom: .1rem solid rgba(0, 0, 0, .12);
}
.breadcrumbs {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.breadcrumbs__item {
    margin-bottom: 1rem;
    margin-right: .6rem;
    display: flex;
    font-family: Montserrat;
    font-weight: 700;
    font-size: 1.4rem;
}
.breadcrumbs__item:last-child {
    display: none;
}
.breadcrumbs__item a {
    
}
.breadcrumbs__del {
    margin-bottom: 1rem;
    margin-right: .6rem;
    display: flex;
    font-size: 1.6rem;
}

.page__title {
    font-size: 3rem;
    display: block;
    color: #252323;
    font-weight: 700;
    font-family: Montserrat;
}
.single-product .page__title {
    font-size: 2.4rem;
    line-height: 1.2;
}





.content {
    /*margin-top: 3.6rem;*/
    margin-top: 2.4rem;
    padding-bottom: 2.4rem;
}
.content--page {
    
}




.iframe-video {
    position: relative;

}
.iframe-video:before {
    content: '';
    display: block;
    /*float: left;*/
    padding-top: 56.25%;
}
.iframe-video iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}



.content article {
    /*padding: 3.6rem 0 7.2rem;*/
    position: relative;
}
.content article > *:first-child {
    margin-top: 0;
}

.content article h1,
.content article h2,
.content article h3,
.content article h4,
.content article h5,
.content article h6 {
    margin: 2.4rem 0 0;
    color: inherit;
    font-weight: 700;
    /*text-transform: uppercase;*/
    /*letter-spacing: .5rem;*/
}
.content article h1 {
    font-size: 3rem;
}
.content article h2 {
    font-size: 2.8rem;
}
.content article h3 {
    font-size: 2.6rem;
}
.content article h4 {
    font-size: 2.4rem;
}
.content article h5 {
    font-size: 2.2rem;
}
.content article h6 {
    font-size: 2rem;
}
.content article p + h1,
.content article p + h2,
.content article p + h3,
.content article p + h4,
.content article p + h5,
.content article p + h6 {
    margin: 3.6rem 0 0;
}
.content article > p {
    margin: 2.4rem 0 0;
    line-height: 1.7;
    font-size: 1.8rem;
}
.content article ul,
.content article ol {
    margin-top: 2.4rem;
}
.content article ul li,
.content article ol li {
    list-style-type: inherit;
    list-style-position: inside;
    line-height: 1.4;
    margin-top: .6rem;
}
.content article ul li {
    list-style-type: disc;
}
.content article ol li {
    list-style-type: decimal;
}
.content article ul li:first-child,
.content article ol li:first-child {
    margin-top: 0;
}


.content article a {
    text-decoration: underline;
}



.content article .wp-caption {
    width: 100% !important;
    position: relative;
    overflow: hidden;
}
.content article .wp-caption a.swipebox {
    background: #000;
    display: block;
}
.content article img.size-full {
    display: block;
    max-width: 100%;
    height: auto;
    transition: .2s;
}
.content article img.size-full:hover {
    transform: scale(1.1);
    opacity: .6;
}
.content article .wp-caption .wp-caption-text {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    color: #fff;
    padding: 1.2rem 1.2rem 1.2rem;
    background: linear-gradient(0deg, rgba(0, 0, 0, .7), rgba(0, 0, 0, 0));
    pointer-events: none;
}


.gallery {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 2.4rem;
}
.wp-caption + .gallery,
.wp-caption + a.swipebox,
.gallery + .wp-caption,
.gallery + .gallery,
.gallery + a.swipebox,
a.swipebox + .gallery,
a.swipebox + .wp-caption {
    margin-top: 0;
}
dl.gallery-item {
    position: relative;
}
dl.gallery-item:before {
    content: '';
    padding-top: 100%;
    display: block;
}
.gallery-columns-1 .gallery-item {
    width: 100%;
}
.gallery-columns-2 .gallery-item {
    width: 50%;
}
.gallery-columns-3 .gallery-item {
    width: 33.33%;
}
.content .gallery-columns-4 .gallery-item {
    width: 25%;
}
.content .gallery-columns-5 .gallery-item {
    width: 20%;
}
.content .gallery-columns-6 .gallery-item {
    width: 16.66%;
}
.content .gallery-columns-7 .gallery-item {
    width: 14.28%;
}
.content .gallery-columns-8 .gallery-item {
    width: 12.5%;
}
.content .gallery-columns-9 .gallery-item {
    width: 11.11%;
}
dt.gallery-icon {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
dt.gallery-icon a.swipebox {
    position: relative;
    display: block;
    overflow: hidden;
    background: #000;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
dl.gallery-item a.swipebox:hover img {
    transform: scale(1.1);
    opacity: .6;
}
dl.gallery-item img {
    transition: .2s;
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
dd.wp-caption-text.gallery-caption {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    color: #fff;
    padding: 1.2rem 1.2rem 1.2rem;
    background: linear-gradient(0deg, rgba(0, 0, 0, .7), rgba(0, 0, 0, 0));
    pointer-events: none;
}
.gallery.gallery-size-full dl.gallery-item {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.gallery.gallery-size-full dt.gallery-icon {
    
}
.gallery.gallery-size-full a.swipebox {
    display: block;
    background: #000;
}
.gallery.gallery-size-full img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}



}






















